#ksrw .dropdown {
    position: relative;
    width: 288px;
    height: 54px;
}


#ksrw .dropdown__button {
    position: relative;
    display: block;
    width: 100%;
    text-align: left;
    background-color: #fff;
    border: 1px solid #A5ADAF;
    border-radius: 8px;
    height: 54px;
    padding-left: 16px;
    padding-right: 43px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
    transition: all 0.25s ease;
}

#ksrw .dropdown__button.dropdown__list--active {

    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-color: #00F2C2;
}

#ksrw .dropdown__button.dropdown__list--active::after {
    transform: rotate(180deg);
    border-color: #00F2C2;
}

#ksrw .dropdown__button:focus,
#ksrw .dropdown__button:active {
    outline: none;
    /*border: 1px solid rgba(0, 0, 0, 0.2);*/
    /*box-shadow: 0 0 0 4px rgba(176, 198, 225, .6);*/
}

#ksrw .dropdown__button::after {
    content: "";
    width: 43px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: url('../img/icon_arrow-select.svg') no-repeat center center;
    background-size: 10px 6px;
}

#ksrw .dropdown__list {
    display: none;

    position: absolute;
    left: 0;
    top: 48px;

    margin: 0;
    padding: 0;

    background: #fff;
    overflow: hidden;

    border-radius: 8px;
    width: 100%;

    z-index: 1;
}

#ksrw .dropdown__list--visible {
    display: block;
}

#ksrw .dropdown__list-item {
    margin: 0;
    border: 1px solid #A5ADAF;
    padding: 10px 0 10px 16px;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    border-top: none;
    opacity: 1;
    transition: all 0.25s ease;
}

#ksrw .dropdown__list-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 0;
    cursor: auto;
    padding: 6px;
}

#ksrw .dropdown__list-item:last-child {
    padding-bottom: 12px;
}

#ksrw .dropdown__list-item:not(:last-child) {
    border-bottom: 0;
    border-color: #00F2C2;
}

#ksrw .dropdown__list-item:last-child {
    border-radius: 0 0 8px 8px;
    border-color: #00F2C2;
}

#ksrw .dropdown__list-item:hover {
    color: rgba(31, 50, 56, .7);
}

#ksrw .dropdown__list-item.active {
    font-weight: 500;
}

#ksrw .dropdown__button:focus, #ksrw .dropdown__button:active {
    border-color: #00F2C2;
}

#ksrw .dropdown__list-item.active {
    position: relative;
    /*pointer-events: none;*/
    border-color: #00F2C2;
    display: flex;
    align-items: center;
}

#ksrw .dropdown__list-item:not(:first-child):hover,
#ksrw .dropdown__list-item.active:not(:first-child):hover {
    background: rgba(31, 50, 56, 0.04);
}

#ksrw .dropdown__list-item.active:after {
    content: url('/wp-content/themes/os_theme_new_new/templates/manualKsrw/img/icons/checkbox_on.svg');

    width: 24px;
    height: 24px;

    position: absolute;
    right: 10px;
    vertical-align: middle;
}



#ksrw .dropdown__input-hidden {
    display: none;
}


@media screen and (max-width: 1023px) {
    #ksrw .dropdown.--version {
        width: 213px;
    }

}

@media screen and (max-width: 743px) {
    #ksrw .dropdown, #ksrw .dropdown.--version {
        width: 100%;
    }

}